# Uses of Class
org.eclipse.ui.dialogs.FileEditorMappingContentProvider

Packages that use FileEditorMappingContentProvider
Package
Description
org.eclipse.ui.dialogs
Classes for standard dialogs, wizards, and preference pages in the Eclipse Platform User Interface.

## Uses of FileEditorMappingContentProvider in org.eclipse.ui.dialogs

Fields in org.eclipse.ui.dialogs declared as FileEditorMappingContentProvider
Modifier and Type
Field
Description
`static final FileEditorMappingContentProvider`
FileEditorMappingContentProvider.`INSTANCE`
Singleton instance accessor.